/* founder sec */
.founder {
    margin-top:130px;
    margin-bottom: 130px;
  }
  
  .founderImage img {
    width: 100%;
  }
  
  .founderName {
    font-size: 1.875rem;
    color: #202020;
    line-height: 28px;
    margin-left: 40px;
  }
  
  .founderPosition {
    color: #949ca5;
    font-size: 1.125rem;
    margin-left: 40px;
  }

  @media only screen and (max-width:414px) and (min-width: 375px){
    .founder {
      border: 1px solid #E0E1E2;
    padding: 10px;
    margin: 45px 0;
    }
    .ourTeam {
      margin-top: 110px;
    }
    
  }